.new-comment-box .new-comment-box__i {
  position: absolute;
  top: 0;
  margin-left: -56px;
  border-top: 1px solid #ebebeb;
  padding: 16px 39px;
  width: 570px;
  background: #fbf9eb;
}
.new-comment-box.new-comment-box_fixed .new-comment-box__i,
.new-comment-box.new-comment-box_bottom .new-comment-box__i {
  top: auto;
  bottom: 0;
}
.new-comment-box.new-comment-box_fixed .new-comment-box__i {
  position: fixed;
}
.new-comment-box .new-comment-box__placeholder {
  margin-bottom: -24px;
  height: 73px;
}
.new-comment-box.new-comment-box_active .new-comment-box__placeholder {
  height: 212px;
}
.new-comment-box .new-comment-box__avatar-wrapper {
  display: none;
  float: left;
  margin-top: 19px;
  margin-left: 4px;
}
.new-comment-box.new-comment-box_active .new-comment-box__avatar-wrapper {
  display: block;
}
.new-comment-box .new-comment-box__avatar {
  border-radius: 50%;
}
.new-comment-box .new-comment-box__form {
  position: relative;
}
.new-comment-box.new-comment-box_active .new-comment-box__form {
  margin-left: 73px;
}
.new-comment-box.new-comment-box_active .new-comment-box__form:before,
.new-comment-box.new-comment-box_active .new-comment-box__form:after {
  content: "";
  position: absolute;
  top: 31px;
  right: 100%;
  margin-right: -1px;
  border-style: solid solid solid none;
}
.new-comment-box.new-comment-box_active .new-comment-box__form:before {
  border-width: 9px;
  border-color: transparent #e7e7e7;
}
.new-comment-box.new-comment-box_active .new-comment-box__form:after {
  margin-top: 1px;
  border-width: 8px;
  border-color: transparent #fff;
}
.new-comment-box .new-comment-box__text-input.new-comment-box__text-input {
  box-sizing: border-box;
  padding: 10px 27px;
  width: 100%;
  height: 40px;
  border-radius: 0;
  background: #fff;
}
.new-comment-box .new-comment-box__text-input.new-comment-box__text-input,
.new-comment-box .new-comment-box__text-input.new-comment-box__text-input:hover,
.new-comment-box .new-comment-box__text-input.new-comment-box__text-input:focus {
  border: 1px solid #e7e7e7;
}
.new-comment-box.new-comment-box_active .new-comment-box__text-input {
  height: 124px;
}
.new-comment-box .new-comment-box__buttons {
  display: none;
  margin-top: 20px;
  text-align: right;
}
.new-comment-box.new-comment-box_active .new-comment-box__buttons {
  display: block;
}
.new-comment-box .new-comment-box__button {
  margin-left: 5px;
  border: 0;
  padding: 10px 15px;
  border-radius: 0;
  font: 13px "museo_sans_cyrl700", sans-serif;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
}
.new-comment-box .new-comment-box__button:hover,
.new-comment-box .new-comment-box__button:focus {
  opacity: 0.7;
}
.new-comment-box .new-comment-box__button_cancel {
  background: #c5beb9;
}
.new-comment-box .new-comment-box__button_send {
  background: #ffaa6c;
}
